.smpls-element[data-id='lplc0nke'] > .smpls-box-overlay {
background-position: 70% 20%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lplbysa4'] > .smpls-section-overlay {
opacity: 0.2!important;
background-position: 100% 100%!important;
background-size: 500px!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lplc346r'] > .smpls-box-overlay {
background-position: 70% 20%!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lz2qmo0q'] > .smpls-box-overlay-background {
opacity: 1!important;
background: var(--smplsColorSectionOverlayGradient)!important;
 }
.smpls-element[data-id='lz2qmo0q'] > .smpls-box-overlay {
background-position: center center!important;
background-size: cover!important;
background-repeat: no-repeat!important;
 }
.smpls-element[data-id='lz2qqfpw'] > .smpls-box-overlay {
background-position: 100% 100%!important;
background-size: cover!important;
background-attachment: fixed!important;
background-repeat: no-repeat!important;
 }
